* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FCCF12;
}

.main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    position: relative;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    padding-bottom: 70px;
}

.content {
    display: flex;
    flex-direction: row;
}

.logo {
    border-right: black solid 1px;
    height: 293px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 60px;
}

.logo img {
    width: 360px;
}

.text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 60px;
    width: 360px;
    height: 293px;
}

.text p {
    color: black;
    width: 280px;
    font-size: 36px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
}

.text span {
    font-weight: 500;
}

.title {
    margin-bottom: 15px;
}

.phone {
    display: flex;
}

.location {
    display: flex;
    align-items: flex-start;
}

.phone img {
    margin-right: 13px;
}

.location img {
    margin-right: 13px;
}

.phone p {
    color: #0009B0;
    font-size: 20px;
}

.location p {
    color: #0009B0;
    font-size: 20px;
}

.social {
    margin-top: 15px;
}

.social a {
    text-decoration: none;
}

.whats {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: #26D367;
    padding: 10px 26px;
    border-radius: 57px;
    margin-top: 150px;
}

.whats a {
    text-decoration: none;
}

.whats span {
    font-size: 20px;
    margin-left: 5px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    vertical-align: middle;
}

.whats img {
    vertical-align: middle;
}

.whats:hover {
    background-color: #1ce268;
}

.whats:hover span {
    color: white;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: #000 solid 1px;
    height: 54px;
}

.copyright p {
    color: black;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

.copyright a {
    text-decoration: none;
    color: black;
}

@media (max-width: 1250px) {
    .logo {
        height: 250px;
        padding-right: 40px;
    }
    .logo img {
        width: 280px;
    }
    .text {
        height: 250px;
        padding-left: 40px;
        width: 280px;
    }
}

@media (max-width: 768px) {
    .main {
        justify-content: flex-start;
    }
    .container {
        flex-direction: column;
        margin: 0;
        width: 400px;
    }
    .content {
        flex-direction: column;
    }
    .logo {
        border: none;
        padding: 0;
    }
    .logo img {
        width: 300px;
    }
    .text {
        width: 100%;
        padding: 0;
        align-items: center;
        justify-content: space-evenly;
    }
    .text p {
        text-align: center;
        width: 100%;
    }
    .title {
        margin: 0;
    }
    .phone p {
        width: 150px;
    }
    .phone img {
        margin-right: 0px;
    }
    .location img {
        margin-right: 0px;
    }
    .social {
        margin: 0;
    }
    .social img {
        margin: 2px;
    }
    .whats {
        margin-top: 20px;
    }
    .whats img {
        width: 23px;
    }
}

@media (max-width: 425px) {
    .container {
        width: 350px;
    }
}

@media (max-width: 375px) {
    .container {
        width: 300px;
    }
    .copyright {
        text-align: center;
    }
}